## r-cran-tufte 0.5

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.5
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, Inc.", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
LazyData: TRUE
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.6), knitr (>= 1.22), rmarkdown (>= 1.12)
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-05-12 00:49:49 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, Inc. [cph]
Repository: CRAN
Date/Publication: 2019-05-12 05:00:03 UTC

=== debian/changelog ===
r-cran-tufte (0.5-2) unstable; urgency=medium

  * source-only upload to allow testing migration

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 22 Feb 2020 17:36:13 +0100

r-cran-tufte (0.5-1) unstable; urgency=medium

  * Initial release (closes: #933515)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 31 Jul 2019 23:14:30 +0200

=== debian/control ===
Source: r-cran-tufte
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Johannes 'josch' Schauer <josch@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-xfun (>= 0.6),
               r-cran-knitr (>= 1.22),
               r-cran-rmarkdown (>= 1.12)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
Homepage: https://cran.r-project.org/package=tufte

Package: r-cran-tufte
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
            texlive-pictures
Suggests: ${R:Suggests}
Description: Tufte's Styles for R Markdown Documents
 Provides R Markdown output formats to use Tufte styles for PDF and HTML
 output. The Tufte handout style is a style that Edward Tufte uses in his books
 and handouts. Tufte’s style is known for its extensive use of sidenotes, tight
 integration of graphics with text, and well-set typography. This style has
 been implemented in LaTeX and HTML/CSS, respectively.

## r-cran-tufte 0.6

=== debian/changelog ===
r-cran-tufte (0.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:46:12 +0000

r-cran-tufte (0.6-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:17:44 +0200

r-cran-tufte (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 May 2020 06:24:17 +0200

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-xfun (>= 0.6),
                r-cran-knitr (>= 1.22),
                r-cran-rmarkdown (>= 1.12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
 Homepage: https://cran.r-project.org/package=tufte
+Rules-Requires-Root: no
 
 Package: r-cran-tufte
 Architecture: all

## r-cran-tufte 0.9

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.9
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
LazyData: TRUE
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.13), knitr (>= 1.28), rmarkdown (>= 2.1)
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-12-02 04:20:12 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Repository: CRAN
Date/Publication: 2020-12-02 06:00:03 UTC

=== debian/changelog ===
r-cran-tufte (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:04:19 +0100

r-cran-tufte (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:50:00 +0100

r-cran-tufte (0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 12:42:36 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-xfun (>= 0.6),
-               r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 1.12)
-Standards-Version: 4.5.0
+               r-cran-xfun (>= 0.13),
+               r-cran-knitr (>= 1.28),
+               r-cran-rmarkdown (>= 2.1)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
 Homepage: https://cran.r-project.org/package=tufte
@@ -21,8 +21,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Recommends: ${R:Recommends},
-            texlive-pictures
+Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Tufte's Styles for R Markdown Documents
  Provides R Markdown output formats to use Tufte styles for PDF and HTML

## r-cran-tufte 0.11

=== DESCRIPTION ===
Package: tufte
Type: Package
Title: Tufte's Styles for R Markdown Documents
Version: 0.11
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
    person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides R Markdown output formats to use Tufte styles for PDF and HTML output.
License: GPL-3
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, xfun (>= 0.13), knitr (>= 1.28), rmarkdown (>= 2.1)
RoxygenNote: 7.1.1
Suggests: testthat (>= 3.1.0), withr (>= 2.3.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-12-19 04:19:47 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Repository: CRAN
Date/Publication: 2021-12-19 04:30:02 UTC

=== debian/changelog ===
r-cran-tufte (0.11-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jan 2022 15:55:37 +0530

r-cran-tufte (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr, r-cran-rmarkdown
      and r-cran-xfun.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 09:42:54 +0200

## r-cran-tufte 0.12

=== DESCRIPTION ===
Type: Package
Package: tufte
Title: Tufte's Styles for R Markdown Documents
Version: 0.12
Authors@R: c(
    person("Yihui", "Xie", role = c("aut"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("Christophe", "Dervieux", role = c("ctb", "cre"), email = "cderv@rstudio.com", comment = c(ORCID = "0000-0003-4474-2498")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(family = "RStudio, PBC", role = "cph")
    )
Description: Provides R Markdown output formats to use Tufte styles for
    PDF and HTML output.
License: GPL-3
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, knitr (>= 1.28), rmarkdown (>= 2.11), xfun (>=
        0.13)
Suggests: testthat (>= 3.1.0), withr (>= 2.3.0)
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-27 16:20:47 UTC; cderv
Author: Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
  Christophe Dervieux [ctb, cre]
    (<https://orcid.org/0000-0003-4474-2498>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  RStudio, PBC [cph]
Maintainer: Christophe Dervieux <cderv@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-27 23:30:01 UTC

=== debian/changelog ===
r-cran-tufte (0.12-1) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * New upstream version 0.12
  * Fix with cme

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:04:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-tufte
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
+Homepage: https://cran.r-project.org/package=tufte
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-xfun (>= 0.13),
                r-cran-knitr (>= 1.28),
-               r-cran-rmarkdown (>= 2.1)
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
-Homepage: https://cran.r-project.org/package=tufte
-Rules-Requires-Root: no
+               r-cran-rmarkdown (>= 2.11),
+               r-cran-xfun (>= 0.13)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tufte
 Architecture: all

## r-cran-tufte 0.13

=== DESCRIPTION ===
Type: Package
Package: tufte
Title: Tufte's Styles for R Markdown Documents
Version: 0.13
Authors@R: c(
    person("Yihui", "Xie", role = "aut", email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("Christophe", "Dervieux", role = c("ctb", "cre"), email = "cderv@posit.co", comment = c(ORCID = "0000-0003-4474-2498")),
    person("JJ", "Allaire", role = "aut"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Dave", "Liepmann", role = "ctb", comment = "Tufte CSS in inst/rmarkdown/templates/tufte_html/resources"),
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Provides R Markdown output formats to use Tufte styles for
    PDF and HTML output.
License: GPL-3
URL: https://github.com/rstudio/tufte
BugReports: https://github.com/rstudio/tufte/issues
Imports: htmltools, knitr (>= 1.28), rmarkdown (>= 2.11), xfun (>=
        0.13)
Suggests: covr, testthat (>= 3.1.0), withr (>= 2.3.0)
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-06-22 15:15:18 UTC; chris
Author: Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
  Christophe Dervieux [ctb, cre]
    (<https://orcid.org/0000-0003-4474-2498>),
  JJ Allaire [aut],
  Andrzej Oles [ctb],
  Dave Liepmann [ctb] (Tufte CSS in
    inst/rmarkdown/templates/tufte_html/resources),
  Posit Software, PBC [cph, fnd]
Maintainer: Christophe Dervieux <cderv@posit.co>
Repository: CRAN
Date/Publication: 2023-06-22 16:50:02 UTC

=== debian/changelog ===
r-cran-tufte (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:16:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-tufte
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
-Homepage: https://cran.r-project.org/package=tufte
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-knitr (>= 1.28),
+               r-cran-knitr,
                r-cran-rmarkdown (>= 2.11),
-               r-cran-xfun (>= 0.13)
-Testsuite: autopkgtest-pkg-r
+               r-cran-xfun
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
+Homepage: https://cran.r-project.org/package=tufte
+Rules-Requires-Root: no
 
 Package: r-cran-tufte
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install --buildsystem R
	rm debian/r-cran-tufte/usr/lib/R/site-library/tufte/rmarkdown/templates/tufte_html/resources/LICENSE
	chmod -x debian/r-cran-tufte/usr/lib/R/site-library/tufte/rmarkdown/templates/tufte_html/resources/et-book/*.ttf

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tufte_([-\d.]*)\.tar\.gz

## r-cran-tufte 0.14.0

=== debian/changelog ===
r-cran-tufte (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtests

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 11:23:02 +0900

=== debian/control ===
Source: r-cran-tufte
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Johannes 'josch' Schauer <josch@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-htmltools,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-xfun,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tufte
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tufte.git
Homepage: https://cran.r-project.org/package=tufte
Rules-Requires-Root: no

Package: r-cran-tufte
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Tufte's Styles for R Markdown Documents
 Provides R Markdown output formats to use Tufte styles for PDF and HTML
 output. The Tufte handout style is a style that Edward Tufte uses in his books
 and handouts. Tufte’s style is known for its extensive use of sidenotes, tight
 integration of graphics with text, and well-set typography. This style has
 been implemented in LaTeX and HTML/CSS, respectively.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-testthat (>= 3.1.0),
 r-cran-withr (>= 2.3.0),
